body{
	background:#b4b4b4;
	margin:0;
	padding:0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

h1 {
    margin: 0;
    background: #eee;
    padding: 15px 15px;
    border-bottom: 1px solid #ccc;
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;   
    font-weight: 500;
    line-height: 1.1;
    box-sizing: border-box;
    display: block;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
	font-family: inherit;
    font-size: 36px; 
     color: inherit;
 }

#registration-form {
  font-family:'Open Sans Condensed', sans-serif;
	width: 400px;
    min-width:250px;
	margin: 50px auto;
	position: relative;
}

@media (max-width: 400px){

	#registration-form {
		  width: 100%;
  	}
}

#registration-form .fieldset {
	background-color:#d5d5d5;

	border-radius: 3px;

}

#leg {
	text-align: center;
	background: #364351;
	width: 100%;
	padding: 30px 0;
	border-radius: 3px 3px 0 0;
	color: white;
  font-size:2em;
}	º

#registration-form legend {
	text-align: center;
	width: 100%;
  color: white;
}

.fieldset form{
  border:1px solid #2f2f2f;
  margin:0 auto;
  display:block;
/*  width:100%; no funciona al FF*/
  padding:30px 20px;
  box-sizing:border-box;
  border-radius:0 0 3px 3px;
}
.placeholder #registration-form label {
	display: none;
}
 .no-placeholder #registration-form label{
margin-left:5px;
  position:relative;
  display:block;
  color:grey;
  text-shadow:0 1px white;
  font-weight:bold;
}
/* all */
::-webkit-input-placeholder { text-shadow:1px 1px 1px white; font-weight:bold; }
::-moz-placeholder { text-shadow:0 1px 1px white; font-weight:bold; } /* firefox 19+ */
:-ms-input-placeholder { text-shadow:0 1px 1px white; font-weight:bold; } /* ie */

#registration-form input[type=text], #registration-form input[type=password] {
	padding: 15px 20px;
	border-radius: 1px;
  margin:5px auto;
  background-color:#f7f7f7;
	border: 1px solid silver;

	-webkit-box-shadow: inset 0 1px 5px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 5px rgba(0,0,0,0.2), 0 1px rgba(255,255,255,.8);
	width: 100%;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  -webkit-transition:background-color .5s ease;
-moz-transition:background-color .5s ease;
-o-transition:background-color .5s ease;
-ms-transition:background-color .5s ease;
transition:background-color .5s ease;
}
.no-placeholder #registration-form input[type=text], .no-placeholder #registration-form input[type=password] {
	padding: 10px 20px;
}

#registration-form input[type=text]:active, .placeholder #registration-form input[type=text]:focus,
#registration-form input[type=password]:active, .placeholder #registration-form input[type=password]:focus {
	outline: none;
	border-color: silver;
  background-color:white;
}

#registration-form input[type=submit] {
  font-family:'Open Sans Condensed', sans-serif;
  text-transform:uppercase;
  outline:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	background-color: #5C8CA7;
	padding: 10px;
	color: white;
	border: 1px solid #3498db;
	border-radius: 3px;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 5px;
	cursor: pointer;
  position:relative;
  top:0;
}

#registration-form input[type=submit]:hover {
	background-color: #2980b9;
}

#registration-form input[type=submit]:active {
background:#5C8CA7;
}


#registration-form select{
	width:100%;
	padding:5px;
}
::-moz-focus-inner {
  border: 0;
}

.center {
  margin: auto;
  width: 600px;
  padding: 10px;
}

.reglegend {
	display: block;
	padding-inline-start: 2px;
	padding-inline-end: 2px;
	border-width: initial;
	border-style: none;
	border-color: initial;
	border-image: initial;
}

.errormsg {
background-color:#C34343;
padding: 5px 11px;
margin: 0px;
list-style: none;
border-radius: 0 0 3px 3px;
margin-top:5px;
margin-bottom:5px;
  color:white;
  border:1px solid #870d0d;
  border-top:none;
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position:relative;
  top:-1px;
  text-shadow:0px 1px 1px #460909;
    font-weight:700;
  font-size:12px;
}

@media (max-width: 850px){
	.logo {
		 display: none;
	}
}

